
metadata:
    version:
        essentia: "2.0.1"

visited_files: ["training/BassDIOD_seg14.wav", "training/11_01_seg15.wav", "training/06_10_seg51.wav", "training/Piano_01_seg76.wav", "training/Rhodes_01-01_seg8.wav", "training/11_01_seg5.wav", "training/sax1_03_seg8.wav", "training/BassDI_seg9.wav", "training/11_01_seg26.wav", "training/06_10_seg46.wav", "training/Sax_41_seg8.wav", "training/BassDIOD_seg48.wav", "training/R_seg6.wav", "training/BkV1_seg4.wav", "training/01_03_seg44.wav", "training/01_03_seg2.wav", "training/BG2_seg18.wav", "training/BkV1_seg8.wav", "training/summit_02_seg17.wav", "training/HH_seg9.wav", "training/summit_02_seg36.wav", "training/summit_02_seg37.wav", "training/FlTom_seg21.wav", "training/BGD1_seg2.wav", "training/06_10_seg45.wav", "training/01_03_seg64.wav", "training/06_10_seg47.wav", "training/01_03_seg3.wav", "training/11_01_seg29.wav", "training/Sax_41_seg32.wav", "training/EKeys1a_seg1.wav", "training/05_09_seg15.wav", "training/BassDIOD_seg34.wav"]
